#comments ol {
  padding: 0;
  list-style: none;
}
#comments .user-avatar {
  width: intrinsic;
  /* Safari/WebKit uses a non-standard name */
  width: -moz-max-content;
  /* Firefox/Gecko */
  width: -webkit-max-content;
  /* Chrome */
  width: max-content;
  flex: 0 0 auto;
}
#comments .section-header {
  padding: 0 0 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #d8d8d8;
}
#comments .section-header h2 {
  margin: 15px 20px 15px 0;
  font-size: 18px;
  vertical-align: middle;
}
#comments .section-header .btn {
  vertical-align: middle;
}
#comments .authcomment {
  margin-bottom: 28px;
}
#comments .comments > li {
  margin-bottom: 15px;
}
.comments-rating {
  border: none;
  padding: 0;
  margin-left: 0;
  margin-bottom: 15px;
  overflow: hidden;
}
.comments-rating label {
  display: inline-block;
}
.comments-rating label i {
  margin: 0;
  color: #737373;
}
.comments-rating label:hover i, .comments-rating label:hover ~ label i {
  font-weight: bold;
  color: #fac917;
}
.rating-container {
  /* remove inline-block whitespace */
  font-size: 0;
  /* flip the order so we can use the + and ~ combinators */
  unicode-bidi: bidi-override;
  direction: rtl;
}
.rating-container * {
  font-size: 1.4rem;
}
.rating-container > input {
  display: none;
}
.rating-container > input + label {
  /* only enough room for the star */
  font-family: 'dashicons';
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  cursor: pointer;
  margin: 0;
}
.rating-container > input:checked + label i, .rating-container > input:checked ~ label i {
  font-weight: bold;
  color: #fac917;
}
